Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/19988/?format=api
{
"ob_id": 19988,
"uuid": "42283041b306455cb05955abb7d8b95f",
"title": "MINERVA: North-West European shelf seas marine climate projection simulations",
"abstract": "A Perturbed Physics Ensemble (PPE) of the Atmosphere-Ocean General Circulation Model (AO-GCM, or GCM) HadCM3 is downscaled by the shelf seas model POLCOMS. Each ensemble member is run as a transient experiment, from 1952-2098, under the SRES (Nakicenovic et al. 2000) business-as-usual, medium emission scenario A1B. This work extends that of Holt et al. (2010), released as UKCP09 (Lowe et al. 2009).\r\nHadCM3 (Gordon et al. 2000; Pope et al. 2000) is a CMIP3 model (third phase of the Coupled Model Intercomparison Project). 30 parameters within the HadCM3 atmosphere were perturbed within an expert-specified range to explore the uncertainty in Climate Sensitivity (Collins et al. 2011). 16 parameter-sets were selected that spanned the full range of Climate Sensitivity whilst still validating against present day. These, with the standard parameter set, formed a 17-member global PPE. \r\nThe atmosphere of each ensemble member was downscaled with the regional version of HadCM3, HadRM3 (Jones et al. 2004), with equivalent parameter perturbations. One parameter perturbation, common to 6 HadRM3 ensemble members, did not validate, and so was excluded from the rest of the work.\r\nThe atmospheric run-off fields from HadRM3 were used to drive the river routing model TRIP (Oki and Sud 1998; Oki et al. 1999) to provide river forcings.\r\nPOLCOMS (Proudman Oceanographic Laboratory Coastal Ocean Modelling System) (Holt and James 2001) downscaled each of the 11 member from the HadRM3 PPE. Atmospheric forcings were taken from HadRM3, lateral ocean forcings were taken from the HadCM3 ocean, and riverine forcings were taken from TRIP. The Baltic was treated as a climatological river, with a seasonal cycle of temperature, salinity and volume flux that did not change through time, or across the ensemble. This is a limitation of the study, and has implications downstream (in the Skagerrak, Kattegat and in the Norwegian Trench).",
"keywords": "MINERVA, UKCP, Marine Climate, Climate Projection, Uncertainty, Climate Downscaling, Shelf Seas, Temperature, SST, Salinity, Stratification, Sea Surface Temperature",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}